/* CSS Document */

html, body {
	height: 100%;
}

body {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	margin: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #333333;
	padding: 0px;
}

.header {
	background-image: url("http://www.easystm.com/images/source/header.jpg";
	background-position: center;
	background-repeat: no-repeat;
	width: 734px;
	height: 43px;
	margin: auto;
}

.flash {
	width: 720px;
	height: 154px;
	margin: auto;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

.wrapper {
	position: relative;
	min-height: 100%;
	text-align: center;
	width: 100%;
}

.content {
	width: 720px;
	height: 630px;
	margin: auto;
	position: relative;
	clear: both;
	padding-bottom: 86px;
}

.contentb {
	width: 660px;
	height: 1030px;
	margin: auto;
	position: relative;
	clear: both;
	padding-bottom: 86px;
}

.contentc {
	width: 680px;
	height: 650px;
	margin: auto;
	position: relative;
	clear: both;
	padding-bottom: 86px;
}

.contentd {
	width: 680px;
	height: 1800px;
	margin: auto;
	position: relative;
	clear: both;
	padding-bottom: 86px;
}

.box_one {
	width: 317px;
	height: auto;
	float: left;
}

.box_two {
	width: 317px;
	height: auto;
	float: right;
}

.box_three {
	color:#006600;
	width: 720px;
	height: auto;
	float: left;
	background-image: url("http://www.easystm.com/images/source/bar_back.jpg";
	background-position: center;
	background-repeat: repeat-y;
	margin-top: -10px;
}

.box_one_content {
	background-image: url("http://www.easystm.com/images/source/backtab_one.jpg";
	background-position: center;
	background-repeat: no-repeat;
	width: 317px;
	height: 128px;
	float: left;
	font-size: 12px;
	text-align: left;
}

.box_two_content {
	background-image: url("http://www.easystm.com/images/source/backtab_two.jpg";
	background-position: center top;
	background-repeat: no-repeat;
	width: 317px;
	height: 200px;
	float: left;
	font-size: 12px;
	text-align: left;
}

.box_three_content {
	width: 644px;
	height: auto;
	float: left;
	font-size: 12px;
	text-align: left;
	padding-left: 76px;
	background-image: url("http://www.easystm.com/images/source/bar_back.jpg";
	background-position: center;
	background-repeat: repeat-y;
}

.tab_one {
	width: 317px;
	height: 43px;
	float: left;
	background-image: url("http://www.easystm.com/images/source/tab_one.jpg";
	background-position: center;
	background-repeat: no-repeat;
}

.tab_two {
	width: 317px;
	height: 43px;
	float: left;
	background-image: url("http://www.easystm.com/images/source/tab_two.jpg";
	background-position: center;
	background-repeat: no-repeat;
}

.tab_three {
	width: 317px;
	height: 43px;
	float: left;
	background-image: url("http://www.easystm.com/images/source/tab_three.jpg";
	background-position: center;
	background-repeat: no-repeat;
	margin-left: 20px;
}

.h1 {
	float: right;
	color: #79b409;
	font-size: 16px;
	font-style: italic;
	width: 240px;
	text-align: left;
}

.h2 {
	float: right;
	color: #3a5506;
	font-size: 12px;
	width: 240px;
	text-align: left;
	padding-top: 10px;
}

.h2_b {
	float: right;
	color: #32798e;
	font-size: 12px;
	width: 240px;
	text-align: left;
	padding-top: 10px;
}

.h2_c {
	float: right;
	color: #402b0d;
	font-size: 12px;
	width: 240px;
	text-align: left;
	padding-top: 10px;
}

.h3 {
	float: right;
	color: #738290;
	text-align: left;
	width: 210px;
	margin-top: 15px;
	line-height: 24px;
}

.h3b {
	float: right;
	color: #738290;
	text-align: left;
	width: 210px;
	margin-top: 20px;
	line-height: 24px;
}

.h4_box {
	margin-top: 15px;
	line-height: 24px;
	width: 345px;
	float: left;
}

.h5 {
	font-size: 18px;
	font-style: italic;
	color: #01a5d4;
}

.h6 {
	font-size: 12px;
	color: #01a5d4;
}

.h7 {
	font-size: 18px;
	font-style: italic;
	color: #ff9600;
}

.h8 {
	font-size: 12px;
	color: #ff9600;	
}

.h9_box {
	margin-left: 15px;
	margin-top: 15px;
	line-height: 24px;
	width: 280px;;
	float: left;
}

.h10 {
	font-size: 18px;
	font-style: italic;
	color: #79b409;
}

.h11 {
	font-size: 12px;
	color: #79b409;
}

.h12 {
	color: #FFFFFF;
	font-size: 12px;
	margin-top: 20px;
}

.h13 {
	color: #666666;
	font-size: 10px;
	margin-top: 10px;
}

.h14 {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #3295c3;
}

.h15 {
	font-size: 12px;
	color: #000000;
}

.h16 {
	font-size: 18px;
	color: #3295c3;
}

.h1_b {
	float: right;
	color: #01a5d4;
	font-size: 16px;
	font-style: italic;
	width: 240px;
	text-align: left;
}

.h1_c {
	float: right;
	color: #ff9600;
	font-size: 16px;
	font-style: italic;
	width: 240px;
	text-align: left;
}

.copyright {
	text-align: center;
	background-color: #202020;
	background-image: url("http://www.easystm.com/images/source/backdrop.jpg";
	background-position: left;
	background-repeat: repeat-x;
	height: 86px;
	width: 100%;
	bottom: 0;
	position: absolute;
}

.footer {
	position: absolute;
	bottom: 0;
	background-color: #0066b2;
	width: 100%;
}

.nav {
	float: right;
	padding-top: 18px;
	padding-right: 22px;
	width: 70px;
	text-align: left;
}

.navb {
	float: right;
	padding-top: 18px;
	width: auto;
	text-align: left;
	padding-right: 28px;
}

.navd {
	float: right;
	padding-top: 18px;
	width: auto;
	text-align: left;
	padding-right: 35px;
}

.navc {
	float: right;
	padding-top: 18px;
	width: auto;
	text-align: left;
	padding-right: 40px;
}

a:link {
	color: #778086;
	font-size: 10px;
	text-decoration: none;
}
a:visited {
	color: #778086;
	font-size: 10px;
	text-decoration: none;
}
a:hover {
	color: #778086;
	font-size: 10px;
	text-decoration: underline;
}
a:active {
	color: #778086;
	font-size: 10px;
	text-decoration: none;
}

.qoutes {
	width: 720px;
	height: 200px;
	background-image: url("http://www.easystm.com/images/source/qoutes.jpg";
	background-position: center;
	background-repeat: no-repeat;
	float: left;
}

.details {
	width: 720px;
	height: auto;
	text-align: left;
	float: left;
}

.detailsb {
	width: 720px;
	height: auto;
	text-align: left;
	float: left;
	padding-top: 30px;
}

.group1 {
	float: left;
	text-align: left;
	width: 300px;
	padding-top: 30px;
	padding-left: 30px;
}

.group2 {
	float: right;
	text-align: left;
	width: 300px;
	padding-top: 30px;
	padding-left: 30px;
}

li {
	font-size: 16px;
}

.pagebox {
	width: 50px;
	height: 20px;
	padding-top: 10px;
	background-color: #eeeeee;
	float: left;
	margin-left: 20px;
}

.subnav {
	width: auto;
	padding-left: 280px;
}

a.regular:link {
	color: #778086;
	font-size: 12px;
	text-decoration: none;
}
a.regular:visited {
	color: #778086;
	font-size: 12px;
	text-decoration: none;
}
a.regular:hover {
	color: #778086;
	font-size: 12px;
	text-decoration: underline;
}
a.regular:active {
	color: #778086;
	font-size: 12px;
	text-decoration: none;
}

.bar_box {
	width: 720px;
	background-image: url("http://www.easystm.com/images/source/bar_back.jpg";
	background-position: center;
	background-repeat: repeat-y;
}

.bar_top {
	width: 720px;
	height: 20px;
}

.bar_bottom {
	width: 720px;
	height: 20px;
	float: left;
}

.bar_content {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	text-align:	left;
	height: 240px;
}

.test {
	width: 317px;
	height: auto;
	float: right;
	background-color: #003300;
}

.easyintro {
	width: 720px;
	padding-bottom: 10px;
}

.freequote {
	width: 720px;
	height: 21px;
	padding-bottom: 50px;
	padding-top: 10px;
	text-align: center;
	float: left;
}

.freequoteb {
	width: 720px;
	height: 21px;
	padding-bottom: 30px;
	padding-top: 30px;
	text-align: center;
	float: left;
}